@charset "Shift_JIS";
/* CSS Document */

html { width: 100%; margin: 0px; padding: 0px; overflow-y: scroll; }
body { font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, verdana, arial, clean, sans-serif; font-size: 12px; background-color: #FFF; color: #333; width: 100%; margin: 0px; line-height: 1.5; }
hr { height: 8px; border-top-width: 8px; border-top-style: solid; border-top-color: #E1E1E1; }
form { background-color: #000000; }
select { background-color: #D10025; font-size: 12px; margin-top: 3px; width: 190px; color: #FFFFFF; }
input { background-color: #000000; }
option { background-color: #000000; }
a:link { color: #FF0000; text-decoration: none; }
a:visited { color: #FF0000; text-decoration: none; }
a:active { color: #FF0000; text-decoration: none; }
a:hover { color: #FF0000; text-decoration: underline; position: relative; left: 0px; top: -1px; }
#banner { margin: 0 0 6 0; }
.frame_guide { margin-right: auto; margin-left: auto; width: 816px; height: 100%; }
#main { margin-left: auto; margin-right: auto; text-align: left; width: 1000px; }
p { margin: 0px 0px 10px; }
.clear { clear: both; }
#header_out { background-color: rgba(255,255,255,0.9); height: 59px; z-index: 1000; position: fixed; width: 100%; top: 0px; }
#header { width: 782px; margin-right: auto; margin-left: auto; }
/* RECRUIT-------------------------------------------------------------------- */
#top_recruit { height: 59px; }
#title { width: 134px; }
#contents { width: 782px; margin-right: auto; margin-left: auto; margin-bottom: 100px; }
#contents_faq { width: 782px; margin-right: auto; margin-left: auto; margin-bottom: 1000px; }
#contents_menu { background-image: url(imgs/menu/bg.gif); width: 134px; float: left; }
#contents_main { width: 648px; float: right; -webkit-box-shadow: 0px 2px 16px rgba(0,0,0,0.20); box-shadow: 0px 2px 16px rgba(0,0,0,0.20); border-radius: 0px 12px 0px 12px; margin: 0px; border: 1px solid #dddddd; box-sizing: border-box; position: relative; }
#fixmenu { position: fixed; }
#recruit_menu00 { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_setsumeikai_s2.png) no-repeat left bottom; }
#recruit_menu00 a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu00 a:hover { text-indent: -9999px; }
#recruit_menu00_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_s3.png) no-repeat left bottom; }
#recruit_menu01_a { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_seisaku_s2.png) no-repeat left bottom; }
#recruit_menu01_a a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu01_a a:hover { text-indent: -9999px; }
#recruit_menu01_a_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_seisaku_s3.png) no-repeat left bottom; }
#recruit_menu01_b { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_douga_s2.png) no-repeat left bottom; }
#recruit_menu01_b a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu01_b a:hover { text-indent: -9999px; }
#recruit_menu01_b_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_douga_s3.png) no-repeat left bottom; }
#recruit_menu01_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_kikakukaihatsu_s2.png) no-repeat left bottom; }
#recruit_menu01_c a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu01_c a:hover { text-indent: -9999px; }
#recruit_menu01_c_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_kikakukaihatsu_s3.png) no-repeat left bottom; }
#recruit_menu02 { width: 134px; height: 50px; background: url(imgs/menu/bt_receruit_career_s2.png) no-repeat left bottom; }
#recruit_menu02 a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu02 a:hover { text-indent: -9999px; }
#recruit_menu02_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_career_s3.png) no-repeat left bottom; }
#recruit_menu02_a { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_career_seisakushinkou_s2.png) no-repeat left bottom; }
#recruit_menu02_a a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu02_a a:hover { text-indent: -9999px; }
#recruit_menu02_a_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_career_seisakushinkou_s3.png) no-repeat left bottom; }
#recruit_menu02_b { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_career_kikakukaihatsu_s2.png) no-repeat left bottom; }
#recruit_menu02_b a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu02_b a:hover { text-indent: -9999px; }
#recruit_menu02_b_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_career_kikakukaihatsu_s3.png) no-repeat left bottom; }
#recruit_menu03 { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_outsourcing_s2.png) no-repeat left bottom; }
#recruit_menu03 a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu03 a:hover { text-indent: -9999px; }
#recruit_menu03_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_outsourcing_s3.png) no-repeat left bottom; }
#recruit_menu04 { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_faq_s2.png) no-repeat left bottom; }
#recruit_menu04 a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu04 a:hover { text-indent: -9999px; }
#recruit_menu04_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_faq_s3.png) no-repeat left bottom; }
#recruit_menu05 { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_madbox_s2.png) no-repeat left bottom; }
#recruit_menu05 a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu05 a:hover { text-indent: -9999px; }
#recruit_menu05_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_madbox_s3.png) no-repeat left bottom; }
#recruit_menu06 { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_internship_s2.png) no-repeat left bottom; }
#recruit_menu06 a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu06 a:hover { text-indent: -9999px; }
#recruit_menu06_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_internship_s3.png) no-repeat left bottom; }
#recruit_menu07 { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_dougakunrenjyo_s2.png) no-repeat left bottom; }
#recruit_menu07 a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu07 a:hover { text-indent: -9999px; }
#recruit_menu07_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_dougakunrenjyo.png) no-repeat left bottom; }



#recruit_menu_seisaku_r { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_seisaku_r_s2.png) no-repeat left bottom; }
#recruit_menu_seisaku_r a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu_seisaku_r a:hover { text-indent: -9999px; }
#recruit_menu_seisaku_r_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_seisaku_r_s3.png) no-repeat left bottom; }

#recruit_menu_seisaku_i { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_seisaku_i_s2.png) no-repeat left bottom; }
#recruit_menu_seisaku_i a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu_seisaku_i a:hover { text-indent: -9999px; }
#recruit_menu_seisaku_i_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_seisaku_i_s3.png) no-repeat left bottom; }

#recruit_menu_douga_r { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_douga_r_s2.png) no-repeat left bottom; }
#recruit_menu_douga_r a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu_douga_r a:hover { text-indent: -9999px; }
#recruit_menu_douga_r_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_douga_r_s3.png) no-repeat left bottom; }

#recruit_menu_douga_i { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_douga_i_s2.png) no-repeat left bottom; }
#recruit_menu_douga_i a { display: block; width: 134px; height: 50px; font-size: 1px; line-height: 1px; outline: none; }
#recruit_menu_douga_i a:hover { text-indent: -9999px; }
#recruit_menu_douga_i_c { width: 134px; height: 50px; background: url(imgs/menu/bt_recruit_new_douga_i_s3.png) no-repeat left bottom; }

.text_s { font-size: 12px; line-height: 16px; }
#contents_recruit { width: 782px; margin-right: auto; margin-left: auto; margin-bottom: 400px; }
#title_recruit { height: 59px; }
#sub_title_recruit { height: 18px; }
#recruit_frame_a { }
#recruit_frame_b { }
#recruit_frame_c { }
#recruit_frame_d { }
#recruit_frame_e { }
.caption_recruit { font-size: 16px; line-height: 18px; color: #000000; font-weight: bold; padding-bottom: 10px; }
.caption_recruit2 { font-size: 14px; line-height: 160%; color: #000000; padding-top: 6px; padding-bottom: 12px; }
#boshu_frame { margin: 0px; }
.boshu_maintitle { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 24px; color: #FFF; background-image: url(../imgs/bg2.gif); text-align: center; line-height: 28px; padding-top: 40px; padding-bottom: 40px; }
.boshu_maintitle_caption { font-size: 12px; font-weight: normal; line-height: 18px; font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, verdana, arial, clean, sans-serif; }
.boshu_title { font-size: 18px; font-weight: bold; color: #FFF; background-image: url(../imgs/bg2.gif); text-align: center; line-height: 18px; border-top-width: 8px; border-right-width: 8px; border-left-width: 8px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #000000; border-right-color: #000000; border-left-color: #000000; padding-top: 16px; padding-bottom: 16px; }
.boshu_title2 { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 22px; color: #FFF; background-image: url(../imgs/bg2.gif); text-align: center; line-height: 26px; padding-top: 16px; padding-bottom: 16px; }
.boshu_title2_b { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 20px; color: #FFF; background-image: url(imgs/bg2_b.gif); text-align: center; line-height: 26px; padding-top: 16px; padding-bottom: 16px; border: 8px solid #000000; }
.boshu_title2_g { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 20px; color: #FFF; background-image: url(imgs/bg2_g.gif); text-align: center; line-height: 26px; padding-top: 16px; padding-bottom: 16px; border: 8px solid #000000; }
.boshu_title3 { font-size: 18px; color: #FFF; background-image: url(../imgs/bg2.gif); text-align: center; font-weight: bold; padding: 16px; }
.boshu_title_s { font-size: 18px; font-weight: bold; padding-top: 26px; padding-bottom: 4px; }
.boshu_title_s_caption { font-size: 13px; font-weight: normal; padding-top: 2px; padding-bottom: 6px; }
.boshu_title_setsumeikai { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 16px; color: #BC0021; background-image: url(imgs/menu/bg.png); text-align: center; line-height: 26px; padding-top: 22px; padding-bottom: 10px; }
.boshu_title_setsumeikai_b { font-size: 19px; }
.boshu_title_setsumeikai2 { border-radius: 6px; font-size: 18px; color: #F00; text-align: center; line-height: 22px; font-weight: bold; padding-top: 22px; padding-bottom: 22px; background: #FFE600; -webkit-box-shadow: 0px 2px 10px rgba(0,0,0,0.40); box-shadow: 0px 2px 10px rgba(0,0,0,0.40); margin: 0px; }



.boshu_maintitle_boshuyoukou { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 24px; color: #FFF; background-image: url(../imgs/bg_dot.png); text-align: center; line-height: 28px; padding-top: 40px; padding-bottom: 40px; }
.boshu_end { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 24px; color: #FFF; background-image: url(../imgs/bg2.gif); text-align: center; line-height: 28px; padding-top: 40px; padding-bottom: 40px; }
.boshu_caption { font-size: 14px; font-weight: bold; color: #FFF; background-color: #FF0000; padding: 20px; text-align: center; }
.boshu_caption2 { font-size: 13px; text-align: center; padding-top: 20px; padding-bottom: 12px; }
.boshu_caption3 { font-size: 16px; text-align: center; padding-bottom: 12px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height: 24px; }
.boshu { color: #000000; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; width: 606px; }
.boshu_left { box-sizing: border-box; font-size: 15px; font-weight: bold; color: #000000; padding-top: 12px; padding-bottom: 12px; text-align: left; float: left; width: 170px; padding-left: 6px; border-top-width: 1px; border-top-style: solid; border-top-color: #CCCCCC; height: auto; line-height: 20px; }
.boshu_left2 { box-sizing: border-box; font-size: 15px; font-weight: bold; color: #000000; padding-top: 12px; padding-bottom: 12px; text-align: left; float: left; width: 170px; padding-left: 6px; height: auto; line-height: 20px; padding-right: 0px; }
.boshu_left3 { box-sizing: border-box; font-size: 15px; font-weight: bold; color: #000000; text-align: left; height: auto; line-height: 20px; padding: 12px 0px 12px 6px; border-top-width: 1px; border-top-style: solid; border-top-color: #CCCCCC; height: auto; line-height: 20px;}

.boshu_right { box-sizing: border-box; font-size: 15px; font-weight: normal; color: #000000; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; text-align: left; float: right; width: 436px; border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid; border-top-color: #CCCCCC; border-left-color: #CCCCCC; height: auto; line-height: 20px; }
.boshu_right2 { box-sizing: border-box; float: left; padding-top: 12px; font-size: 13px; }
.boshu_right3 { box-sizing: border-box; font-size: 15px; font-weight: normal; color: #000000; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; text-align: left; float: right; width: 436px; border-left-width: 1px; border-left-style: solid; border-left-color: #CCCCCC; height: auto; line-height: 20px; }
.boshu_right4 { box-sizing: border-box; font-size: 15px; font-weight: normal; color: #000000; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; text-align: left; height: auto; line-height: 20px; }

.boshu_right ol { position: relative; margin: 0; padding: 0 }
.boshu_right li { text-indent: -1em; list-style-type: none; padding: 0px; }
.boshu_right ol li { list-style: none; list-style-position: outside; margin: 0; padding-left: 1.25em }
.boshu_right p { margin: 0px; padding: 0px; }
.boshu_center { font-size: 12px; font-weight: normal; color: #000000; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; text-align: left; border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid; border-top-color: #CCCCCC; border-left-color: #CCCCCC; height: auto; line-height: 20px; border-right-width: 1px; border-right-style: solid; border-right-color: #CCCCCC; }
.boshu_hedder { color: #000; text-align: center; font-size: 13px; padding-bottom: 10px; padding-top: 10px; font-weight: bold; }
.boshu_hedder2 { color: #666; }
.boshu_hedder2 a:link { color: #666; text-decoration: line-through; }
.boshu_hedder2 a:visited { color: #666; text-decoration: line-through; }
.boshu_hedder2 a:active { color: #666; text-decoration: line-through; }
.boshu_hedder2 a:hover { color: #666; text-decoration: line-through; position: relative; left: 0px; top: -1px; }
.waku { font-size: 12px; font-weight: normal; color: #000000; margin-bottom: 30px; padding-top: 0px; padding-right: 20px; padding-bottom: 40px; padding-left: 20px; }
.waku2 { font-size: 12px; font-weight: normal; color: #000000; margin-bottom: 30px; padding-top: 20px; padding-right: 40px; padding-bottom: 40px; padding-left: 40px; }
.waku3 { font-size: 12px; font-weight: normal; color: #000000; margin-bottom: 30px; padding-top: 10px; padding-right: 20px; padding-bottom: 40px; padding-left: 20px; }
.boshu_top { padding-top: 4px; text-align: right; padding-bottom: 50px; }
.recruit_style2 { font-size: 14px; font-weight: normal; color: #000000; padding-top: 6px; padding-bottom: 6px; border-right: 8px solid #000000; border-top: 8px solid #000000; text-align: left; }
.recruit_style3 { font-size: 14px; line-height: 160%; font-weight: normal; color: #000000; padding-top: 6px; padding-bottom: 6px; padding-left: 12px; border-top: 8px solid #000000; text-align: left; }
/* FAQ-------------------------------------------------------------------- */

.faq_waku { font-size: 14px; font-weight: bold; color: #000000; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #CCCCCC; border-right-color: #CCCCCC; border-left-color: #CCCCCC; padding: 12px; }
.faq_waku_end { font-size: 14px; font-weight: bold; color: #000000; border: 1px solid #CCCCCC; padding-top: 8px; padding-right: 12px; padding-bottom: 8px; padding-left: 12px; margin-bottom: 100px; }
.faq_q { font-size: 18px; line-height: 22px; font-weight: bold; color: #000000; padding-top: 70px; padding-bottom: 6px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
.faq_a { font-size: 14px; font-weight: normal; color: #000000; padding-top: 20px; padding-right: 26px; padding-bottom: 20px; padding-left: 26px; background-image: url(imgs/menu/bg.png); }
.faq_a ol li { list-style: none; list-style-position: outside; margin: 0; padding-left: 1.25em }
.faq_a ol { position: relative; margin: 0 0 10; padding: 0 }
.faq_a li { text-indent: -1em; list-style-type: none; padding: 0px; }
.faq_top { padding-top: 8px; text-align: right; padding-bottom: 30px; }
#saiyou { width: 100%; box-sizing: border-box; padding-top: 20px; padding-right: 20px; padding-bottom: 0px; padding-left: 20px; }
#otoiawase { background-color: #FFFFFF; color: #000; margin: 0px; font-size: 12px; line-height: 16px; background-repeat: repeat; padding: 10px; border: 1px solid #e5e5e5; }
#bt_url { margin-bottom: 20px; width: 566px; margin-right: auto; margin-left: auto; }
#bt_url img { -webkit-box-shadow: 0px 2px 10px rgba(0,0,0,0.20); box-shadow: 0px 2px 10px rgba(0,0,0,0.20); }
.otoiawase { font-size: 12px; }
.otoiawase_title { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 16px; padding: 20px; background-image: url(../imgs/line_bg.gif); }
/* TEXT -------------------------------------------------------------------- */
.text { font-size: 14px; font-weight: normal; color: #FFFFFF; }
.text_s { font-size: 12px; font-weight: normal; line-height: 12px; color: #000000; }
.text_s_e { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; }
.caption { font-size: 11px; line-height: 160%; font-weight: normal; color: #000000; padding-top: 6px; padding-bottom: 6px; }
.caption2 { font-size: 12px; line-height: 16px; font-weight: normal; color: #000000; }
.text2 { font-size: 14px; line-height: 160%; font-weight: normal; color: #000000; padding-top: 6px; padding-bottom: 6px; }
.text2_s { font-size: 13px; line-height: 160%; font-weight: normal; color: #000000; }
.text3 { font-size: 16px; line-height: 18px; font-weight: bold; color: #000000; padding-top: 6px; padding-bottom: 6px; }
.text4 { font-size: 18px; font-weight: bold; color: #FFFFFF; }
.text5 { font-size: 12px; line-height: 12px; color: #000000; }
.text6 { font-size: 13px; line-height: 160%; font-weight: normal; color: #000000; }
.text7 { font-size: 14px; line-height: 160%; font-weight: bold; color: #FFF; background-color: #FF0000; }
.text7 a:link { color: #FF0; text-decoration: none; }
.text7 a:visited { color: #FF0; text-decoration: none; }
.text7 a:active { color: #FF0; text-decoration: none; }
.text7 a:hover { color: #FF0; text-decoration: underline; position: relative; left: 0px; top: -1px; }
.text8 { font-size: 14px; line-height: 20px; color: #000000; padding-top: 6px; padding-bottom: 6px; font-weight: normal; }
.text9 { font-size: 20px; color: #FFFFFF; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height: 22px; background-color: #F55612; }
.text9_2 { font-size: 20px; color: #FFF; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height: 22px; background-color: #2659A6; }
.text9_3 { font-size: 20px; color: #FFF; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height: 22px; background-color: #26A633; }
.text10 { font-size: 18px; font-weight: bold; color: #d10025; }
.text11 { color: #BC0021; font-size: 16px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height: 16px; }
.boshu_closed { background: #ACACAC; font-size: 20px; color: #FFFFFF; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height: 22px; }
.closed { font-size: 12px; line-height: 12px; font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, verdana, arial, clean, sans-serif; }
.recruit_contact { font-size: 14px; line-height: 160%; font-weight: bold; color: #D10025; }
.url { font-family: Tahoma, arial, helvetica, verdana, sans-serif; font-size: 9px; color: #D10025; }
.line { padding: 6px 0px 0px 6px; margin-bottom: 2px; border-left-width: 1px; border-left-style: solid; border-left-color: #D10025; }
.mask { width: 606px; text-align: center; padding: 0px; background-repeat: repeat; }
.txt_color2 { color: #CCC; text-decoration: line-through; }



#recruit_bt { -webkit-box-shadow: 0px 4px 20px rgba(0,0,0,0.40); box-shadow: 0px 4px 20px rgba(0,0,0,0.40); border-radius: 10px; font-weight: bold; padding: 6px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; background: url(../imgs/line_bg.gif); }
.recruit_bt { border-radius: 6px; line-height: 26px; font-size: 26px; display: block; *zoom: 1; background-color: #E10000; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-top-color: #FF6262; border-right-color: #B00000; border-bottom-color: #B00000; border-left-color: #FF6262; }
.recruit_bt a { color: #FFF; height: 100%; display: block; *zoom: 1; margin: 0px; text-decoration: none; padding: 40px 14px; }
.recruit_bt a:hover { border-radius: 6px; color: #FFF; display: block; cursor: pointer; background-color: #FF0000; text-decoration: none; position: relative; left: 0px; top: 0px; }
.recruit_bt a:link { color: #FFF; text-decoration: none; }
.recruit_bt a:visited { color: #FFF; text-decoration: none; }
.recruit_bt a:active { color: #FFF; text-decoration: none; }






#recruit_bt2 { -webkit-box-shadow: 0px 4px 20px rgba(0,0,0,0.40); box-shadow: 0px 4px 20px rgba(0,0,0,0.40); border-radius: 10px; font-weight: bold; padding: 6px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; background: url(../imgs/line_bg.gif); }
.recruit_bt2 { border-radius: 6px; line-height: 22px; font-size: 22px; display: block; *zoom: 1;
border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-top-color: #74DCA8; border-right-color: #248C58; border-bottom-color: #248C58; border-left-color: #74DCA8; background: #3AB879; }
.recruit_bt2 a { color: #FFF; height: 100%; display: block; *zoom: 1;
margin: 0px; text-decoration: none; padding: 40px 14px; }
.recruit_bt2 a:hover { border-radius: 6px; color: #FFF; display: block; cursor: pointer; text-decoration: none; position: relative; left: 0px; top: 0px; background: #33C87D; }
.recruit_bt2 a:link { color: #FFF; text-decoration: none; }
.recruit_bt2 a:visited { color: #FFF; text-decoration: none; }
.recruit_bt2 a:active { color: #FFF; text-decoration: none; }
#recruit_bt3 { -webkit-box-shadow: 0px 4px 20px rgba(0,0,0,0.40); box-shadow: 0px 4px 20px rgba(0,0,0,0.40); border-radius: 10px; font-weight: bold; padding: 6px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; background: url(../imgs/line_bg.gif); }
.recruit_bt3 { border-radius: 6px; line-height: 26px; font-size: 16px; display: block; *zoom: 1;
background-color: #FF1023; }
.recruit_bt3 a { color: #FFF; height: 100%; display: block; *zoom: 1;
margin: 0px; text-decoration: none; padding-top: 20px; padding-right: 14px; padding-bottom: 20px; padding-left: 14px; }
.recruit_bt3 a:hover { border-radius: 6px; color: #FFF; display: block; cursor: pointer; background-color: #FF7D87; text-decoration: none; position: relative; left: 0px; top: 0px; }
.recruit_bt3 a:link { color: #FFF; text-decoration: none; }
.recruit_bt3 a:visited { color: #FFF; text-decoration: none; }
.recruit_bt3 a:active { color: #FFF; text-decoration: none; }
#recruit_bt4 { -webkit-box-shadow: 0px 4px 20px rgba(0,0,0,0.40); box-shadow: 0px 4px 20px rgba(0,0,0,0.40); border-radius: 10px; font-weight: bold; padding: 6px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; background: url(../imgs/line_bg.gif); }
.recruit_bt4 { border-radius: 6px; line-height: 26px; font-size: 16px; display: block; *zoom: 1;
background-color: #1E67D5; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-top-color: #71A3EE; border-right-color: #1658BA; border-bottom-color: #1658BA; border-left-color: #71A3EE; }
.recruit_bt4 a { color: #FFF; height: 100%; display: block; *zoom: 1;
margin: 0px; text-decoration: none; padding-top: 20px; padding-right: 14px; padding-bottom: 20px; padding-left: 14px; }
.recruit_bt4 a:hover { border-radius: 6px; color: #FFF; display: block; cursor: pointer; background-color: #1D6BFE; text-decoration: none; position: relative; left: 0px; top: 0px; }
.recruit_bt4 a:link { color: #FFF; text-decoration: none; }
.recruit_bt4 a:visited { color: #FFF; text-decoration: none; }
.recruit_bt4 a:active { color: #FFF; text-decoration: none; }
#recruit_bt_madbox { -webkit-box-shadow: 0px 4px 20px rgba(0,0,0,0.40); box-shadow: 0px 4px 20px rgba(0,0,0,0.40); border-radius: 10px; font-weight: bold; padding: 6px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; background: url(../imgs/line_bg.gif); }
.recruit_bt_madbox { border-radius: 6px; line-height: 30px; font-size: 20px; display: block; *zoom: 1;
background-color: #F41604; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-top-color: #F98A5B; border-right-color: #D14407; border-bottom-color: #D14407; border-left-color: #F98A5B; }
.recruit_bt_madbox a { color: #FFF; height: 100%; display: block; *zoom: 1;
margin: 0px; text-decoration: none; padding: 40px 14px; }
.recruit_bt_madbox a:hover { border-radius: 6px; color: #FFF; display: block; cursor: pointer; background-color: #FB2F1E; text-decoration: none; position: relative; left: 0px; top: -1px; }
.recruit_bt_madbox a:link { color: #FFF; text-decoration: none; }
.recruit_bt_madbox a:visited { color: #FFF; text-decoration: none; }
.recruit_bt_madbox a:active { color: #FFF; text-decoration: none; }
.style_r { color: #F00; }
.style_o { font-size: 15px; font-weight: bold; color: #FFFFFF; border: 4px solid #FFF; box-sizing: border-box; height: 50px; background-color: #F55612; }
.style_n { font-size: 15px; font-weight: bold; color: #666; border: 4px solid #FFF; box-sizing: border-box; height: 50px; background-color: #FFF; }
.style_b { font-size: 15px; font-weight: bold; color: #FFFFFF; border: 4px solid #FFF; box-sizing: border-box; height: 50px; background-color: #2659A6; }
.style_g { font-size: 15px; font-weight: bold; color: #FFFFFF; border: 4px solid #FFF; box-sizing: border-box; height: 50px; background-color: #26A633; }
.style_cloase { font-size: 15px; font-weight: bold; color: #FFFFFF; background: #ACACAC; box-sizing: border-box; height: 50px; }
.text_s_close { font-size: 11px; font-weight: normal; line-height: 12px; }
.shadow { -webkit-box-shadow: 0px 4px 20px rgba(0,0,0,0.40); box-shadow: 0px 4px 20px rgba(0,0,0,0.40); }
.shadow2 { -webkit-box-shadow: 0px 4px 10px rgba(0,0,0,0.20); box-shadow: 0px 4px 10px rgba(0,0,0,0.20); }
